{#
/**
 * @file
 * Default theme implementation for a single column layout.
 *
 * Available variables:
 * - content: The content for this layout.
 * - attributes: HTML attributes for the layout <div>.
 *
 * Additional layout settings 
 * - settings.cuskt_column_setting: selected column bundle for layout
 *
 * @ingroup themeable
 */
#}
{% set column_layout_setting = settings.cuskt_column_setting %}

{% if content %}
  <div{{ attributes.addClass('row') }}>

    <div{{ region_attributes.first.addClass('col') }}>
      {{ content.first }}
    </div>

  </div>
{% endif %}
